@charset "utf-8";
/* CSS Document */
/*Some Responsive CSS */
@media screen and (min-width:1367px){
}
@media screen and (max-width:1199px){
}
@media screen and (max-width:991px){
.navigation ul li{line-height:30px; border:none;}
.navbar-expand-lg .navbar-nav{align-items:flex-end;}
.navigation ul li a{padding:0;}
.image24{display:none;}
.section-banner h1{line-height:48px;}
.section-about{text-align:center;}
.image-gallery{margin-top:50px;}
.section-requ .flexrow{flex-direction:column-reverse;} 
.section-requ h3{text-align:center; font-weight:700;}
.delivery-man{margin-bottom:71px;}
}
@media screen and (max-width:767px){
.navigation ul li a:hover:after,.navigation ul li a.active:after{display:none;}
.section-banner h1{width:380px; max-width:100%;}
}
@media screen and (max-width:576px){
.section-about h2,.section-requ h3,.section-serv h2,.section-contact h3{font-size:30px;}	
.section-banner h1{font-size:30px; line-height:40px; width:300px;}
.section-about p{font-size:16px; line-height:28px;}
.section-banner h1 br{display:none;}
}
@media screen and (max-width:479px){
.section-about h2, .section-requ h3, .section-serv h2, .section-contact h3{font-size:25px; line-height:30px;}
}